﻿.row.menuHeader{
	background-color: rgb(13, 30, 47, 0.5);

}


.ms-core-listMenu-root > li > a:nth-child(1) {
    display: none;
}

.ms-srch-sb > input {
    width: 150px !important;
}

#SearchBox > div {
	width: 220px !important;
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 15px !important;
}

.cbs-largePictureLine1 {
	font-size: 30px !important;
}

.cbs-picture3LinesImageContainer{
	  width: 50px;
	  height: 50px;
	  background-size: 100% 100%;
	  background-image: url('/Style%20Library/Images/AM.jpeg');
	  background-repeat: no-repeat;
	  padding-right: inherit;
	  margin-bottom: 5px;
	  overflow: hidden;
	  float: left;
}

.cbs-ItemLink {
		width: 50px !important;
		background-image: url(/Style%20Library/Images/Calendario.jpg)!important;
		background-repeat: no-repeat!important;
		margin-right: 0px!important;
		margin-top: 0px!important;
		height: 50px;
		background-size: 100% 100%;
}

.cbs-picture3LinesImg{
		background-repeat: no-repeat;
		display:none;
}

.tableCol-50 {
    background: #f2f6f9;
}

#MSOZoneCell_WebPartWPQ3{
	display:none;
}


/* INICIO STREAMING HOME */

#VideosStreaming {
		background-color:#3D658F !important;
		margin-top: -20px!important;
		margin-bottom: -20px!important;
		
}
.streaming_Home{
		background-color: #3D658F !important;
		color: #a8c438 !important;
		font-size: 16pt;
		font-weight: 900;
		text-transform: uppercase;
		letter-spacing: 1.5px;
		font-family: 'Lato', sans-serif;
}

@media only screen and (max-width: 800px) {
	#VideosStreaming {
			margin-top: -114px !important;
	  }

  }
@media only screen and (max-width: 450px) {
  #VideosStreaming {	
		margin-top: 0px;
	}
  .streaming_Home {
			font-size: 12pt;
			line-height: 13.5pt;
			padding: 4px 11px;
			letter-spacing:1px
	}
}


/* FIN STREAMING HOME */



/* INICIO ROBA PAGINA  */

#popup_this {
    position: absolute;
    top: 20% !important;
    left: 50% !important;
    transform: translateX(-50%);
    width: 500px;
    height: 500px;
    border-radius: 3px;
    background: #fff;
    overflow: hidden;
}

#popup_this img {
    max-width:500px;
    width: 100%;
}

#popup_this > img {
    width: 100%;
    height: 100%;
}

.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #111;
    background: #fff;
    padding: 4px 8px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.6em;
    letter-spacing: 1px;
}

@media (min-width: 320px) and (max-width: 600px) {
	    #popup_this {
	      	width: 95%;
	      	height: auto;
	    }
  }

/* FIN ESTILOS ROBAPAGINA */




/* INICIO ESTILOS YOUTUBE HOME */

.TituloH3 {
    color: #5a7aa9;
}

.video-background {
	  top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	  z-index: 99;
}

.video-foreground, .video-background iframe {
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 500px;
	  pointer-events: none;
}

#vidtop-content {
		top: 0;
		position: relative;
		color: #fff;
}

.vid-info {
	  position: absolute;
	  left: 30px;
	  width: 38%;
	  color: #fff;
	  padding: 1rem;
	  bottom: 100px;
	  background-color: #00000091;
}

.vid-info h1 {
		font-size: 2rem;
		color: #fff;
		font-weight: 700;
		margin-top: 0;
		line-height: 1.2;
}

.vid-info a {
		display: inline-block;
	  color: #fff;
	  text-decoration: none;
	  background: #467baa;
	  transition: .6s background;
	  border-bottom: none;
	  text-align: center;
	  padding: 12px 19px;
		text-transform: uppercase;
}

.btnVerVideo{
	  float: right;
	  color: #fff !important;
		text-transform: uppercase;
}

.btnVerVideo:hover{
	  color: #000000 !important;

}

.btnVerVideo i{
		font-size: 20px;
}


/* FIN ESTILOS YOUTUBE HOME */


/* GALERIA TRES TRANSMISIONES */

.containergal{
    background-color:#000000;
    padding:2%;
    margin-bottom: -10px !important;
  }
  .rowgal3{
    max-width:1140px;
    margin: 40px auto 0;

    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
  }

  .rowgal3 p{
    font-size:22px;
    color:#ffffff;
    font-family:Roboto;
    text-align:left;
  }

  .rowgal2{
    max-width:1140px;
    margin: 40px auto 0;

    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
  }

  .rowgal2 p{
    font-size:22px;
    color:#ffffff;
    font-family:Roboto;
    text-align:left;
  }

  .containergal h2{
    font-size: 30px;
    color:#ffffff;
    text-align: center;
    font-family:Roboto;
  }
  button{
    width:100%;
    font-family:Roboto;
    background-color:#A7C438;
    color:#ffffff;
    font-size: 14px;
    border: none;
  }


  button:hover{
    background-color:#809728;

  }

  button a{
    color:#ffffff;
    text-decoration:none;
	font-weight:700;
  }

  @media screen and (max-width:1000px) {
    .rowgal3{
      display:grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 40px;
    }
  }

  @media screen and (max-width:600px) {
    .containergal{
        margin-top:70px;
        background-color:#000000;
        padding:5%;
        margin-bottom: -30px !important;
      }

    .rowgal3{
      display:grid;
      grid-template-columns: 1fr;
      grid-gap: 40px;
    }
	.rowgal2{
		display:grid;
		grid-template-columns: 1fr;
		grid-gap: 40px;
	  }
  }

/* GALERIA TRES TRANSMISIONES */